@charset "utf-8";
/* CSS Document */


#apoios {
	margin-top: 15px;
	margin-bottom: 15px;
	font-family: 'Oswald', sans-serif;
	font-weight: 300;
	font-size: 1.78em;
	color: #000000;
	background-color: #ffffff;
	line-height: 3em;
}

.apoios-item-class .moduletable {
	float: left;
	padding-top: 5px;
	padding-bottom: 0px;
	padding-right: 35px;
}

.apoios-item-class .moduletable img {
	padding-right: 25px;
	border-right: 1px solid #f9ca3b;
}

.apoios-item-class .moduletable:last-child img {
	border-right: none;
}